Cannot add Mercurial repository

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

When trying to add a Mercurial (hg) repository to Fisheye/Crucible, you receive the following error:

"Bad hg executable: Unable to get hg version. Ensure that hg is installed and on your PATH"

診断

Open command prompt or terminal and try to run a Mercurial command:

hg --version

原因

Either Mercurial is not installed or not properly configured in your PATH.

ソリューション

  • If you have Mercurial installed, check that your PATH variable includes the directory with the HG run file
  • Else, install a combatible Mercurial client

最終更新日 2018 年 11 月 2 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.